Puthagam Android App - Bug #4522

Make validation messages over all application when user save, download , Add and create the
collection of the books.

09/27/2022 11:21 AM - Shubham J

Status: Closed Start date: 09/27/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/27/2022 12:50 PM - Shubham J

- Subject changed from Make validation messages over all application when user save, download , Add to collection the books. to Make validation
messages over all application when user save, download , Add and create the collection of the books.

#2 - 09/27/2022 08:32 PM - Ravi L
- Status changed from New to Resolved

- Assignee changed from Shivendra s to Ravi L

#3 - 09/29/2022 05:28 PM - Shubham J

- Status changed from Resolved to Reopened

1. Save the book > Saved to your library.
2. Unsave the book > Change the text to Removed from your library.

#4 - 11/14/2022 11:11 PM - Ravi L

- Status changed from Reopened to Resolved

#5 - 11/15/2022 12:11 PM - priyanka Sharma

- Status changed from Resolved to Closed
